View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/openvpn
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
ubuntu/gutsy-security 2008-06-12 19:04:08 UTC 2008-06-12
Import patches-unapplied version 2.0.9-8ubuntu0.3 to ubuntu/gutsy-security

Author: Jamie Strandboge
Author Date: 2008-06-11 19:01:41 UTC

Import patches-unapplied version 2.0.9-8ubuntu0.3 to ubuntu/gutsy-security

Imported using git-ubuntu import.

Changelog parent: 62906624e1e973c31188038ddc8ab6eb0ef20b36

New changelog entries:
  * init.c: send modulus to openssl-vulnkey rather than calling
    openssl-vulnkey on the file. This allows for password protected ssl keys
    (LP: #230197)
  * debian/control: Depends on openssl-blacklist > 0.3.2

ubuntu/gutsy-devel 2008-06-12 19:04:08 UTC 2008-06-12
Import patches-unapplied version 2.0.9-8ubuntu0.3 to ubuntu/gutsy-security

Author: Jamie Strandboge
Author Date: 2008-06-11 19:01:41 UTC

Import patches-unapplied version 2.0.9-8ubuntu0.3 to ubuntu/gutsy-security

Imported using git-ubuntu import.

Changelog parent: 62906624e1e973c31188038ddc8ab6eb0ef20b36

New changelog entries:
  * init.c: send modulus to openssl-vulnkey rather than calling
    openssl-vulnkey on the file. This allows for password protected ssl keys
    (LP: #230197)
  * debian/control: Depends on openssl-blacklist > 0.3.2

applied/ubuntu/hardy 2008-02-20 20:04:41 UTC 2008-02-20
Import patches-applied version 2.1~rc7-1ubuntu3 to applied/ubuntu/hardy

Author: Chuck Short
Author Date: 2008-02-20 18:43:29 UTC

Import patches-applied version 2.1~rc7-1ubuntu3 to applied/ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 225632007291cbb4329f9b1a7306fe10518d7bc0
Unapplied parent: 163d1a8145775a883f813ffc58af2cf60bc902c9

New changelog entries:
  * More init script LSB compliance. (LP: #134210)
  * Added warning about max-locked-memory-limit to Readme.Debian. (LP: #154696)

ubuntu/hardy 2008-02-20 20:04:41 UTC 2008-02-20
Import patches-unapplied version 2.1~rc7-1ubuntu3 to ubuntu/hardy

Author: Chuck Short
Author Date: 2008-02-20 18:43:29 UTC

Import patches-unapplied version 2.1~rc7-1ubuntu3 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 268e4a1af9b67b217073fd5ddaba6a1c70da880c

New changelog entries:
  * More init script LSB compliance. (LP: #134210)
  * Added warning about max-locked-memory-limit to Readme.Debian. (LP: #154696)

applied/ubuntu/gutsy 2007-05-21 09:03:24 UTC 2007-05-21
Import patches-applied version 2.0.9-8 to applied/ubuntu/gutsy

Author: Alberto Gonzalez Iniesta
Author Date: 2007-05-19 16:12:12 UTC

Import patches-applied version 2.0.9-8 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 86981e43d76fba0563af5e81083b5f9675426452
Unapplied parent: 760f7b51472599ea8ed0331c3e1fc691a1deb3b5

New changelog entries:
  * Install /etc/openvpn/update-resolv-conf with correct permissions
  * Added script to update resolv.conf with server's settings.
    The script is located in the /etc/openvpn/ directory.
    Thanks a lot Christof Lauber for the script.
    Added resolvconf to Suggests.
  * Added LSB section to the init.d script.

ubuntu/gutsy 2007-05-21 09:03:24 UTC 2007-05-21
Import patches-unapplied version 2.0.9-8 to ubuntu/gutsy

Author: Alberto Gonzalez Iniesta
Author Date: 2007-05-19 16:12:12 UTC

Import patches-unapplied version 2.0.9-8 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: e715a6976041245925b8c3cbb31cb7d19ee4302e

New changelog entries:
  * Install /etc/openvpn/update-resolv-conf with correct permissions
  * Added script to update resolv.conf with server's settings.
    The script is located in the /etc/openvpn/ directory.
    Thanks a lot Christof Lauber for the script.
    Added resolvconf to Suggests.
  * Added LSB section to the init.d script.

applied/ubuntu/feisty 2007-03-02 10:03:51 UTC 2007-03-02
Import patches-applied version 2.0.9-5 to applied/ubuntu/feisty

Author: Alberto Gonzalez Iniesta
Author Date: 2007-02-27 23:36:14 UTC

Import patches-applied version 2.0.9-5 to applied/ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 7ee36f00e5dbe4487c30dfac51090a353f1b1035
Unapplied parent: 6ddf31fe74bdf7712c0f63143b861472680e4fa5

New changelog entries:
  * Added Galician debconf translation. (Closes: #412492)
    Thanks Jacobo Tarrio
  * Updated Swedish debconf translation. (Closes: #407851)
    Thanks Andreas Henriksson
  * Fixed type in Portuguese debconf translation.
  * debian/templates. Changed default value for init.d change
    question to false. (Closes: #403317)

ubuntu/feisty 2007-03-02 10:03:51 UTC 2007-03-02
Import patches-unapplied version 2.0.9-5 to ubuntu/feisty

Author: Alberto Gonzalez Iniesta
Author Date: 2007-02-27 23:36:14 UTC

Import patches-unapplied version 2.0.9-5 to ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 6fdc2a01c447ff08d06588221132d10f6050a7ae

New changelog entries:
  * Added Galician debconf translation. (Closes: #412492)
    Thanks Jacobo Tarrio
  * Updated Swedish debconf translation. (Closes: #407851)
    Thanks Andreas Henriksson
  * Fixed type in Portuguese debconf translation.
  * debian/templates. Changed default value for init.d change
    question to false. (Closes: #403317)

applied/ubuntu/edgy-devel 2006-09-13 20:03:13 UTC 2006-09-13
Import patches-applied version 2.0.7-1 to applied/ubuntu/edgy

Author: Alberto Gonzalez Iniesta
Author Date: 2006-07-22 18:44:52 UTC

Import patches-applied version 2.0.7-1 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: eb2fa71f72582c934a545e2d6b179b3b05aff3e5
Unapplied parent: c3f705337a112191b8a20c635f21d58290fa313e

New changelog entries:
  * The 'Translators, translators, translators' release.
  * New upstream version.
  * Added Dutch debconf translation. (Closes: #370073)
    Thanks Kurt De Bree
  * Updated Danish debconf translation. (Closes: #369772, #376704)
    Thanks Claus Hindsgaul
  * Updated French debconf translation. (Closes: #373191)
    Thanks Michel Grentzinger

applied/ubuntu/edgy 2006-09-13 20:03:13 UTC 2006-09-13
Import patches-applied version 2.0.7-1 to applied/ubuntu/edgy

Author: Alberto Gonzalez Iniesta
Author Date: 2006-07-22 18:44:52 UTC

Import patches-applied version 2.0.7-1 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: eb2fa71f72582c934a545e2d6b179b3b05aff3e5
Unapplied parent: c3f705337a112191b8a20c635f21d58290fa313e

New changelog entries:
  * The 'Translators, translators, translators' release.
  * New upstream version.
  * Added Dutch debconf translation. (Closes: #370073)
    Thanks Kurt De Bree
  * Updated Danish debconf translation. (Closes: #369772, #376704)
    Thanks Claus Hindsgaul
  * Updated French debconf translation. (Closes: #373191)
    Thanks Michel Grentzinger

ubuntu/edgy 2006-09-13 20:03:13 UTC 2006-09-13
Import patches-unapplied version 2.0.7-1 to ubuntu/edgy

Author: Alberto Gonzalez Iniesta
Author Date: 2006-07-22 18:44:52 UTC

Import patches-unapplied version 2.0.7-1 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 676fa1042a4538e68b606df26914878d33d6bc1f

New changelog entries:
  * The 'Translators, translators, translators' release.
  * New upstream version.
  * Added Dutch debconf translation. (Closes: #370073)
    Thanks Kurt De Bree
  * Updated Danish debconf translation. (Closes: #369772, #376704)
    Thanks Claus Hindsgaul
  * Updated French debconf translation. (Closes: #373191)
    Thanks Michel Grentzinger

ubuntu/edgy-devel 2006-09-13 20:03:13 UTC 2006-09-13
Import patches-unapplied version 2.0.7-1 to ubuntu/edgy

Author: Alberto Gonzalez Iniesta
Author Date: 2006-07-22 18:44:52 UTC

Import patches-unapplied version 2.0.7-1 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 676fa1042a4538e68b606df26914878d33d6bc1f

New changelog entries:
  * The 'Translators, translators, translators' release.
  * New upstream version.
  * Added Dutch debconf translation. (Closes: #370073)
    Thanks Kurt De Bree
  * Updated Danish debconf translation. (Closes: #369772, #376704)
    Thanks Claus Hindsgaul
  * Updated French debconf translation. (Closes: #373191)
    Thanks Michel Grentzinger

ubuntu/dapper 2006-04-10 22:05:48 UTC 2006-04-10
Import patches-unapplied version 2.0.6-1 to ubuntu/dapper

Author: Alberto Gonzalez Iniesta
Author Date: 2006-04-05 10:17:26 UTC

Import patches-unapplied version 2.0.6-1 to ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 76152937278ef766e05c8a1f82bee82fad65a230

New changelog entries:
  * New upstream release. Urgency high due to security fix.
    - Disallow "setenv" to be pushed to clients from the server.
      (Closes: #360559)
  * New upstream release. Urgency high due to security issues.
      - DoS vulnerability on the server in TCP mode.
        (CVE-2005-3409) (Closes: #337334)
      - Format string vulnerability in the foreign_option
        function in options.c could potentially allow a malicious
        or compromised server to execute arbitrary code on the
        client. (CVE-2005-3393) (Closes: #336751)
  * debian/control: fix Depends on debconf. (Closes: #332056)
  * Bumped Standards-Version to 3.6.2.0, no change.
  * Updated Danish debconf translation. (Closes: #326907)
  * Updated French debconf translation. (Closes: #328076)
  * Added Swedish debconf translation. (Closes: #332785)

ubuntu/dapper-devel 2006-04-10 22:05:48 UTC 2006-04-10
Import patches-unapplied version 2.0.6-1 to ubuntu/dapper

Author: Alberto Gonzalez Iniesta
Author Date: 2006-04-05 10:17:26 UTC

Import patches-unapplied version 2.0.6-1 to ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 76152937278ef766e05c8a1f82bee82fad65a230

New changelog entries:
  * New upstream release. Urgency high due to security fix.
    - Disallow "setenv" to be pushed to clients from the server.
      (Closes: #360559)
  * New upstream release. Urgency high due to security issues.
      - DoS vulnerability on the server in TCP mode.
        (CVE-2005-3409) (Closes: #337334)
      - Format string vulnerability in the foreign_option
        function in options.c could potentially allow a malicious
        or compromised server to execute arbitrary code on the
        client. (CVE-2005-3393) (Closes: #336751)
  * debian/control: fix Depends on debconf. (Closes: #332056)
  * Bumped Standards-Version to 3.6.2.0, no change.
  * Updated Danish debconf translation. (Closes: #326907)
  * Updated French debconf translation. (Closes: #328076)
  * Added Swedish debconf translation. (Closes: #332785)

applied/ubuntu/dapper 2006-04-10 22:05:48 UTC 2006-04-10
Import patches-applied version 2.0.6-1 to applied/ubuntu/dapper

Author: Alberto Gonzalez Iniesta
Author Date: 2006-04-05 10:17:26 UTC

Import patches-applied version 2.0.6-1 to applied/ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 9f806210746b52fe15e532de8dd66b6e97b352aa
Unapplied parent: f4f2865beb247b7c4b36f5a3857012714a521a22

New changelog entries:
  * New upstream release. Urgency high due to security fix.
    - Disallow "setenv" to be pushed to clients from the server.
      (Closes: #360559)
  * New upstream release. Urgency high due to security issues.
      - DoS vulnerability on the server in TCP mode.
        (CVE-2005-3409) (Closes: #337334)
      - Format string vulnerability in the foreign_option
        function in options.c could potentially allow a malicious
        or compromised server to execute arbitrary code on the
        client. (CVE-2005-3393) (Closes: #336751)
  * debian/control: fix Depends on debconf. (Closes: #332056)
  * Bumped Standards-Version to 3.6.2.0, no change.
  * Updated Danish debconf translation. (Closes: #326907)
  * Updated French debconf translation. (Closes: #328076)
  * Added Swedish debconf translation. (Closes: #332785)

applied/ubuntu/dapper-devel 2006-04-10 22:05:48 UTC 2006-04-10
Import patches-applied version 2.0.6-1 to applied/ubuntu/dapper

Author: Alberto Gonzalez Iniesta
Author Date: 2006-04-05 10:17:26 UTC

Import patches-applied version 2.0.6-1 to applied/ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 9f806210746b52fe15e532de8dd66b6e97b352aa
Unapplied parent: f4f2865beb247b7c4b36f5a3857012714a521a22

New changelog entries:
  * New upstream release. Urgency high due to security fix.
    - Disallow "setenv" to be pushed to clients from the server.
      (Closes: #360559)
  * New upstream release. Urgency high due to security issues.
      - DoS vulnerability on the server in TCP mode.
        (CVE-2005-3409) (Closes: #337334)
      - Format string vulnerability in the foreign_option
        function in options.c could potentially allow a malicious
        or compromised server to execute arbitrary code on the
        client. (CVE-2005-3393) (Closes: #336751)
  * debian/control: fix Depends on debconf. (Closes: #332056)
  * Bumped Standards-Version to 3.6.2.0, no change.
  * Updated Danish debconf translation. (Closes: #326907)
  * Updated French debconf translation. (Closes: #328076)
  * Added Swedish debconf translation. (Closes: #332785)

applied/ubuntu/breezy 2005-12-21 05:45:25 UTC 2005-12-21
Import patches-applied version 2.0.2-1 to applied/ubuntu/breezy

Author: Alberto Gonzalez Iniesta
Author Date: 2005-08-28 11:05:49 UTC

Import patches-applied version 2.0.2-1 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 6bfff1029128765f3c93866cd00a66d504f9c1b6
Unapplied parent: 76152937278ef766e05c8a1f82bee82fad65a230

New changelog entries:
  * The [VAC] upload. Thanks Vorbis Gdynia for the free internet access :)
  * New upstream release (Closes: #323594)
  * Fixed use of backslash in username authentication. (Closes: #309787)
  * Fixes several DoS vulnerabilities: CAN-2005-2531 CAN-2005-2532
    CAN-2005-2533 CAN-2005-2534. (Closes: #324167)
  * Changed group option from 'nobody' to 'nogroup' in all the
    *example* files... (Closes: #317987)
  * Included openvpn-plugin.h to allow building third party plugins.
    (Closes: #316139)
  * Stop openvpn's daemon later to allow some services stopping later to use
    it. Added debconf template to ask permission to make the change
    on older installations. (Closes: #312371)
  * Workaround to fix proper daemonize when 'log' option is used.
    (Closes: #309944) Thanks Jason Lunz for the patch.
  * Modified output of init.d script to make it more friendly when
    passphrase for a tunnel certificate is asked.
    Thanks Pavel Vávra for the patch.
  * The 'It was about time I could make a new upload' release
  * Rewrote some debconf templates (Closes: #316694).
    Thanks Clytie Siddall for the corrections.
  * Included Vietnamese debconf translation. (Closes: #316695)
  * debian/rules: exclude openssl.cnf from being compress.
    (Closes: #315764)
  * postinst: call 'restart' when 'cond-restart' fails due to user
    not upgrading the init.d script. (Closes: #308926)
  * Added '-f' to rm when deleting the status file. This eliminates
    the need to test if it exists and saves the init.d script from
    failing. (Closes: #306588)
  * Modified pam plugin to load libpam.so.0 instead of libpam.so.
    (Closes: #306335)
  * The 'This-is-the-real-2.0' release
  * New upstream version.
  * openvpn.8: s/--/\\-\\-/g a.k.a escaped dashes to make it possible
    to search for options with UTF charsets. (Closes: #296133)
  * Improved init.d script output. (Closes: #297997)
    Thanks Thomas Hood for the patch.
  * debian/control. Rewrote Description: field.
    Now it's more useful and complete. (Closes: #304895)
  * init.d script:
     - Fixed restarting of multiple VPNs
     - Fixed TAB converted to spaces.
     - Remove status file on VPN stop
     - Respect 'status' option if given in the config file
     - New /etc/default/openvpn configuration file that allows
       control on which VPNs are automatically started and also
       controls status file refresh interval
     Thanks Philipp A. Hartmann for the nice patch. (Closes: #294332)
   * init.d script: Added cond-restart to only restart VPNs in use.
     postint: Call init.d script with cond-restart instead of restart.
     (Closes: #280464)
   * init.d script: change order of --config and --cd to permit
     nested 'configs'. (Closes: #299082)
  * New upstream release
  * New upstream release (Closes: #301949)
  * New upstream release
  * New upstream release
  * Added --enable-password-save to configure call to allow
    --askpass and --auth-user-pass passwords to be read from a file.
  * New upstream release
  * Added --status line to init.d script (Closes: #293144)
  * New upstream release
  * Updated pt_BR debconf translation (Closes: #292079)

ubuntu/breezy-devel 2005-12-21 05:45:25 UTC 2005-12-21
Import patches-unapplied version 2.0.2-1 to ubuntu/breezy

Author: Alberto Gonzalez Iniesta
Author Date: 2005-08-28 11:05:49 UTC

Import patches-unapplied version 2.0.2-1 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 260eb7313d06c76ea43d3431b482484dd767e5a4

New changelog entries:
  * The [VAC] upload. Thanks Vorbis Gdynia for the free internet access :)
  * New upstream release (Closes: #323594)
  * Fixed use of backslash in username authentication. (Closes: #309787)
  * Fixes several DoS vulnerabilities: CAN-2005-2531 CAN-2005-2532
    CAN-2005-2533 CAN-2005-2534. (Closes: #324167)
  * Changed group option from 'nobody' to 'nogroup' in all the
    *example* files... (Closes: #317987)
  * Included openvpn-plugin.h to allow building third party plugins.
    (Closes: #316139)
  * Stop openvpn's daemon later to allow some services stopping later to use
    it. Added debconf template to ask permission to make the change
    on older installations. (Closes: #312371)
  * Workaround to fix proper daemonize when 'log' option is used.
    (Closes: #309944) Thanks Jason Lunz for the patch.
  * Modified output of init.d script to make it more friendly when
    passphrase for a tunnel certificate is asked.
    Thanks Pavel Vávra for the patch.
  * The 'It was about time I could make a new upload' release
  * Rewrote some debconf templates (Closes: #316694).
    Thanks Clytie Siddall for the corrections.
  * Included Vietnamese debconf translation. (Closes: #316695)
  * debian/rules: exclude openssl.cnf from being compress.
    (Closes: #315764)
  * postinst: call 'restart' when 'cond-restart' fails due to user
    not upgrading the init.d script. (Closes: #308926)
  * Added '-f' to rm when deleting the status file. This eliminates
    the need to test if it exists and saves the init.d script from
    failing. (Closes: #306588)
  * Modified pam plugin to load libpam.so.0 instead of libpam.so.
    (Closes: #306335)
  * The 'This-is-the-real-2.0' release
  * New upstream version.
  * openvpn.8: s/--/\\-\\-/g a.k.a escaped dashes to make it possible
    to search for options with UTF charsets. (Closes: #296133)
  * Improved init.d script output. (Closes: #297997)
    Thanks Thomas Hood for the patch.
  * debian/control. Rewrote Description: field.
    Now it's more useful and complete. (Closes: #304895)
  * init.d script:
     - Fixed restarting of multiple VPNs
     - Fixed TAB converted to spaces.
     - Remove status file on VPN stop
     - Respect 'status' option if given in the config file
     - New /etc/default/openvpn configuration file that allows
       control on which VPNs are automatically started and also
       controls status file refresh interval
     Thanks Philipp A. Hartmann for the nice patch. (Closes: #294332)
   * init.d script: Added cond-restart to only restart VPNs in use.
     postint: Call init.d script with cond-restart instead of restart.
     (Closes: #280464)
   * init.d script: change order of --config and --cd to permit
     nested 'configs'. (Closes: #299082)
  * New upstream release
  * New upstream release (Closes: #301949)
  * New upstream release
  * New upstream release
  * Added --enable-password-save to configure call to allow
    --askpass and --auth-user-pass passwords to be read from a file.
  * New upstream release
  * Added --status line to init.d script (Closes: #293144)
  * New upstream release
  * Updated pt_BR debconf translation (Closes: #292079)

ubuntu/breezy 2005-12-21 05:45:25 UTC 2005-12-21
Import patches-unapplied version 2.0.2-1 to ubuntu/breezy

Author: Alberto Gonzalez Iniesta
Author Date: 2005-08-28 11:05:49 UTC

Import patches-unapplied version 2.0.2-1 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 260eb7313d06c76ea43d3431b482484dd767e5a4

New changelog entries:
  * The [VAC] upload. Thanks Vorbis Gdynia for the free internet access :)
  * New upstream release (Closes: #323594)
  * Fixed use of backslash in username authentication. (Closes: #309787)
  * Fixes several DoS vulnerabilities: CAN-2005-2531 CAN-2005-2532
    CAN-2005-2533 CAN-2005-2534. (Closes: #324167)
  * Changed group option from 'nobody' to 'nogroup' in all the
    *example* files... (Closes: #317987)
  * Included openvpn-plugin.h to allow building third party plugins.
    (Closes: #316139)
  * Stop openvpn's daemon later to allow some services stopping later to use
    it. Added debconf template to ask permission to make the change
    on older installations. (Closes: #312371)
  * Workaround to fix proper daemonize when 'log' option is used.
    (Closes: #309944) Thanks Jason Lunz for the patch.
  * Modified output of init.d script to make it more friendly when
    passphrase for a tunnel certificate is asked.
    Thanks Pavel Vávra for the patch.
  * The 'It was about time I could make a new upload' release
  * Rewrote some debconf templates (Closes: #316694).
    Thanks Clytie Siddall for the corrections.
  * Included Vietnamese debconf translation. (Closes: #316695)
  * debian/rules: exclude openssl.cnf from being compress.
    (Closes: #315764)
  * postinst: call 'restart' when 'cond-restart' fails due to user
    not upgrading the init.d script. (Closes: #308926)
  * Added '-f' to rm when deleting the status file. This eliminates
    the need to test if it exists and saves the init.d script from
    failing. (Closes: #306588)
  * Modified pam plugin to load libpam.so.0 instead of libpam.so.
    (Closes: #306335)
  * The 'This-is-the-real-2.0' release
  * New upstream version.
  * openvpn.8: s/--/\\-\\-/g a.k.a escaped dashes to make it possible
    to search for options with UTF charsets. (Closes: #296133)
  * Improved init.d script output. (Closes: #297997)
    Thanks Thomas Hood for the patch.
  * debian/control. Rewrote Description: field.
    Now it's more useful and complete. (Closes: #304895)
  * init.d script:
     - Fixed restarting of multiple VPNs
     - Fixed TAB converted to spaces.
     - Remove status file on VPN stop
     - Respect 'status' option if given in the config file
     - New /etc/default/openvpn configuration file that allows
       control on which VPNs are automatically started and also
       controls status file refresh interval
     Thanks Philipp A. Hartmann for the nice patch. (Closes: #294332)
   * init.d script: Added cond-restart to only restart VPNs in use.
     postint: Call init.d script with cond-restart instead of restart.
     (Closes: #280464)
   * init.d script: change order of --config and --cd to permit
     nested 'configs'. (Closes: #299082)
  * New upstream release
  * New upstream release (Closes: #301949)
  * New upstream release
  * New upstream release
  * Added --enable-password-save to configure call to allow
    --askpass and --auth-user-pass passwords to be read from a file.
  * New upstream release
  * Added --status line to init.d script (Closes: #293144)
  * New upstream release
  * Updated pt_BR debconf translation (Closes: #292079)

applied/ubuntu/breezy-devel 2005-12-21 05:45:25 UTC 2005-12-21
Import patches-applied version 2.0.2-1 to applied/ubuntu/breezy

Author: Alberto Gonzalez Iniesta
Author Date: 2005-08-28 11:05:49 UTC

Import patches-applied version 2.0.2-1 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 6bfff1029128765f3c93866cd00a66d504f9c1b6
Unapplied parent: 76152937278ef766e05c8a1f82bee82fad65a230

New changelog entries:
  * The [VAC] upload. Thanks Vorbis Gdynia for the free internet access :)
  * New upstream release (Closes: #323594)
  * Fixed use of backslash in username authentication. (Closes: #309787)
  * Fixes several DoS vulnerabilities: CAN-2005-2531 CAN-2005-2532
    CAN-2005-2533 CAN-2005-2534. (Closes: #324167)
  * Changed group option from 'nobody' to 'nogroup' in all the
    *example* files... (Closes: #317987)
  * Included openvpn-plugin.h to allow building third party plugins.
    (Closes: #316139)
  * Stop openvpn's daemon later to allow some services stopping later to use
    it. Added debconf template to ask permission to make the change
    on older installations. (Closes: #312371)
  * Workaround to fix proper daemonize when 'log' option is used.
    (Closes: #309944) Thanks Jason Lunz for the patch.
  * Modified output of init.d script to make it more friendly when
    passphrase for a tunnel certificate is asked.
    Thanks Pavel Vávra for the patch.
  * The 'It was about time I could make a new upload' release
  * Rewrote some debconf templates (Closes: #316694).
    Thanks Clytie Siddall for the corrections.
  * Included Vietnamese debconf translation. (Closes: #316695)
  * debian/rules: exclude openssl.cnf from being compress.
    (Closes: #315764)
  * postinst: call 'restart' when 'cond-restart' fails due to user
    not upgrading the init.d script. (Closes: #308926)
  * Added '-f' to rm when deleting the status file. This eliminates
    the need to test if it exists and saves the init.d script from
    failing. (Closes: #306588)
  * Modified pam plugin to load libpam.so.0 instead of libpam.so.
    (Closes: #306335)
  * The 'This-is-the-real-2.0' release
  * New upstream version.
  * openvpn.8: s/--/\\-\\-/g a.k.a escaped dashes to make it possible
    to search for options with UTF charsets. (Closes: #296133)
  * Improved init.d script output. (Closes: #297997)
    Thanks Thomas Hood for the patch.
  * debian/control. Rewrote Description: field.
    Now it's more useful and complete. (Closes: #304895)
  * init.d script:
     - Fixed restarting of multiple VPNs
     - Fixed TAB converted to spaces.
     - Remove status file on VPN stop
     - Respect 'status' option if given in the config file
     - New /etc/default/openvpn configuration file that allows
       control on which VPNs are automatically started and also
       controls status file refresh interval
     Thanks Philipp A. Hartmann for the nice patch. (Closes: #294332)
   * init.d script: Added cond-restart to only restart VPNs in use.
     postint: Call init.d script with cond-restart instead of restart.
     (Closes: #280464)
   * init.d script: change order of --config and --cd to permit
     nested 'configs'. (Closes: #299082)
  * New upstream release
  * New upstream release (Closes: #301949)
  * New upstream release
  * New upstream release
  * Added --enable-password-save to configure call to allow
    --askpass and --auth-user-pass passwords to be read from a file.
  * New upstream release
  * Added --status line to init.d script (Closes: #293144)
  * New upstream release
  * Updated pt_BR debconf translation (Closes: #292079)

ubuntu/hoary-backports 2005-12-21 04:35:44 UTC 2005-12-21
Import patches-unapplied version 2.0-3~hoary1 to ubuntu/hoary-backports

Author: Ubuntu Archive Auto-Sync
Author Date: 2005-07-26 13:17:09 UTC

Import patches-unapplied version 2.0-3~hoary1 to ubuntu/hoary-backports

Imported using git-ubuntu import.

Changelog parent: 260eb7313d06c76ea43d3431b482484dd767e5a4

New changelog entries:
  * Automated backport upload; no source changes.
  * postinst: call 'restart' when 'cond-restart' fails due to user
    not upgrading the init.d script. (Closes: #308926)
  * Added '-f' to rm when deleting the status file. This eliminates
    the need to test if it exists and saves the init.d script from
    failing. (Closes: #306588)
  * Modified pam plugin to load libpam.so.0 instead of libpam.so.
    (Closes: #306335)
  * The 'This-is-the-real-2.0' release
  * New upstream version.
  * openvpn.8: s/--/\\-\\-/g a.k.a escaped dashes to make it possible
    to search for options with UTF charsets. (Closes: #296133)
  * Improved init.d script output. (Closes: #297997)
    Thanks Thomas Hood for the patch.
  * debian/control. Rewrote Description: field.
    Now it's more useful and complete. (Closes: #304895)
  * init.d script:
     - Fixed restarting of multiple VPNs
     - Fixed TAB converted to spaces.
     - Remove status file on VPN stop
     - Respect 'status' option if given in the config file
     - New /etc/default/openvpn configuration file that allows
       control on which VPNs are automatically started and also
       controls status file refresh interval
     Thanks Philipp A. Hartmann for the nice patch. (Closes: #294332)
   * init.d script: Added cond-restart to only restart VPNs in use.
     postint: Call init.d script with cond-restart instead of restart.
     (Closes: #280464)
   * init.d script: change order of --config and --cd to permit
     nested 'configs'. (Closes: #299082)
  * New upstream release
  * New upstream release (Closes: #301949)
  * New upstream release
  * New upstream release
  * Added --enable-password-save to configure call to allow
    --askpass and --auth-user-pass passwords to be read from a file.
  * New upstream release
  * Added --status line to init.d script (Closes: #293144)
  * New upstream release
  * Updated pt_BR debconf translation (Closes: #292079)

applied/ubuntu/hoary-backports 2005-12-21 04:35:44 UTC 2005-12-21
Import patches-applied version 2.0-3~hoary1 to applied/ubuntu/hoary-backports

Author: Ubuntu Archive Auto-Sync
Author Date: 2005-07-26 13:17:09 UTC

Import patches-applied version 2.0-3~hoary1 to applied/ubuntu/hoary-backports

Imported using git-ubuntu import.

Changelog parent: 6bfff1029128765f3c93866cd00a66d504f9c1b6
Unapplied parent: 5c426b558f5fc74de942ab5fd830e2af84cc28ba

New changelog entries:
  * Automated backport upload; no source changes.
  * postinst: call 'restart' when 'cond-restart' fails due to user
    not upgrading the init.d script. (Closes: #308926)
  * Added '-f' to rm when deleting the status file. This eliminates
    the need to test if it exists and saves the init.d script from
    failing. (Closes: #306588)
  * Modified pam plugin to load libpam.so.0 instead of libpam.so.
    (Closes: #306335)
  * The 'This-is-the-real-2.0' release
  * New upstream version.
  * openvpn.8: s/--/\\-\\-/g a.k.a escaped dashes to make it possible
    to search for options with UTF charsets. (Closes: #296133)
  * Improved init.d script output. (Closes: #297997)
    Thanks Thomas Hood for the patch.
  * debian/control. Rewrote Description: field.
    Now it's more useful and complete. (Closes: #304895)
  * init.d script:
     - Fixed restarting of multiple VPNs
     - Fixed TAB converted to spaces.
     - Remove status file on VPN stop
     - Respect 'status' option if given in the config file
     - New /etc/default/openvpn configuration file that allows
       control on which VPNs are automatically started and also
       controls status file refresh interval
     Thanks Philipp A. Hartmann for the nice patch. (Closes: #294332)
   * init.d script: Added cond-restart to only restart VPNs in use.
     postint: Call init.d script with cond-restart instead of restart.
     (Closes: #280464)
   * init.d script: change order of --config and --cd to permit
     nested 'configs'. (Closes: #299082)
  * New upstream release
  * New upstream release (Closes: #301949)
  * New upstream release
  * New upstream release
  * Added --enable-password-save to configure call to allow
    --askpass and --auth-user-pass passwords to be read from a file.
  * New upstream release
  * Added --status line to init.d script (Closes: #293144)
  * New upstream release
  * Updated pt_BR debconf translation (Closes: #292079)

applied/ubuntu/hoary-security 2005-12-21 03:58:07 UTC 2005-12-21
Import patches-applied version 1.99+2.rc6-1ubuntu0.2 to applied/ubuntu/hoary-...

Author: Gerardo Di Giacomo
Author Date: 2005-09-07 23:18:44 UTC

Import patches-applied version 1.99+2.rc6-1ubuntu0.2 to applied/ubuntu/hoary-security

Imported using git-ubuntu import.

Changelog parent: 6bfff1029128765f3c93866cd00a66d504f9c1b6
Unapplied parent: a69884209c52ee627b0f93e2d4f5afed0992476a

New changelog entries:
  * Reupload with a higher version, previous version was uploaded as a native
    package.
  * SECURITY UPDATE: multiple denial of service vulnerabilities
  * crypto.c, ssl.c:
    - DoS attack against server when run with "verb 0" and without "tls-auth".
    If a client connection to the server fails certificate verification, the
    OpenSSL error queue is not properly flushed, which can result in another
    unrelated client instance on the server seeing the error and responding to
    it, resulting in disconnection of the unrelated client.
    - DoS attack against server by authenticated client. This bug presents a
    potential DoS attack vector against the server which can only be initiated
    by a connected and authenticated client. If the client sends a packet
    which fails to decrypt on the server, the OpenSSL error queue is not
    properly flushed, which can result in another unrelated client instance on
    the server seeing the error and responding to it, resulting in
    disconnection of the unrelated client.
  * errlevel.h, multi.c, multi.h, openvpn.8, options.c, options.h:
    - DoS attack against server by authenticated client. A malicious client in
    "dev tap" ethernet bridging mode could theoretically flood the server with
    packets appearing to come from hundreds of thousands of different MAC
    addresses, causing the OpenVPN process to deplete system virtual memory as
    it expands its internal routing table. A --max-routes-per-client
    directive has been added (default=256) to limit the maximum number of
    routes in OpenVPN's internal routing table which can be associated with a
    given client.
  * mtcp.c:
    - DoS attack against server by authenticated client. If two or more client
    machines try to connect to the server at the same time via TCP, using the
    same client certificate, and when --duplicate-cn is not enabled on the
    server, a race condition can crash the server with "Assertion failed at
    mtcp.c:411".
  * References:
    - CAN-2005-2531
    - CAN-2005-2532
    - CAN-2005-2533
    - CAN-2005-2534

ubuntu/hoary-devel 2005-12-21 03:58:07 UTC 2005-12-21
Import patches-unapplied version 1.99+2.rc6-1ubuntu0.2 to ubuntu/hoary-security

Author: Gerardo Di Giacomo
Author Date: 2005-09-07 23:18:44 UTC

Import patches-unapplied version 1.99+2.rc6-1ubuntu0.2 to ubuntu/hoary-security

Imported using git-ubuntu import.

Changelog parent: 260eb7313d06c76ea43d3431b482484dd767e5a4

New changelog entries:
  * Reupload with a higher version, previous version was uploaded as a native
    package.
  * SECURITY UPDATE: multiple denial of service vulnerabilities
  * crypto.c, ssl.c:
    - DoS attack against server when run with "verb 0" and without "tls-auth".
    If a client connection to the server fails certificate verification, the
    OpenSSL error queue is not properly flushed, which can result in another
    unrelated client instance on the server seeing the error and responding to
    it, resulting in disconnection of the unrelated client.
    - DoS attack against server by authenticated client. This bug presents a
    potential DoS attack vector against the server which can only be initiated
    by a connected and authenticated client. If the client sends a packet
    which fails to decrypt on the server, the OpenSSL error queue is not
    properly flushed, which can result in another unrelated client instance on
    the server seeing the error and responding to it, resulting in
    disconnection of the unrelated client.
  * errlevel.h, multi.c, multi.h, openvpn.8, options.c, options.h:
    - DoS attack against server by authenticated client. A malicious client in
    "dev tap" ethernet bridging mode could theoretically flood the server with
    packets appearing to come from hundreds of thousands of different MAC
    addresses, causing the OpenVPN process to deplete system virtual memory as
    it expands its internal routing table. A --max-routes-per-client
    directive has been added (default=256) to limit the maximum number of
    routes in OpenVPN's internal routing table which can be associated with a
    given client.
  * mtcp.c:
    - DoS attack against server by authenticated client. If two or more client
    machines try to connect to the server at the same time via TCP, using the
    same client certificate, and when --duplicate-cn is not enabled on the
    server, a race condition can crash the server with "Assertion failed at
    mtcp.c:411".
  * References:
    - CAN-2005-2531
    - CAN-2005-2532
    - CAN-2005-2533
    - CAN-2005-2534

applied/ubuntu/hoary-devel 2005-12-21 03:58:07 UTC 2005-12-21
Import patches-applied version 1.99+2.rc6-1ubuntu0.2 to applied/ubuntu/hoary-...

Author: Gerardo Di Giacomo
Author Date: 2005-09-07 23:18:44 UTC

Import patches-applied version 1.99+2.rc6-1ubuntu0.2 to applied/ubuntu/hoary-security

Imported using git-ubuntu import.

Changelog parent: 6bfff1029128765f3c93866cd00a66d504f9c1b6
Unapplied parent: a69884209c52ee627b0f93e2d4f5afed0992476a

New changelog entries:
  * Reupload with a higher version, previous version was uploaded as a native
    package.
  * SECURITY UPDATE: multiple denial of service vulnerabilities
  * crypto.c, ssl.c:
    - DoS attack against server when run with "verb 0" and without "tls-auth".
    If a client connection to the server fails certificate verification, the
    OpenSSL error queue is not properly flushed, which can result in another
    unrelated client instance on the server seeing the error and responding to
    it, resulting in disconnection of the unrelated client.
    - DoS attack against server by authenticated client. This bug presents a
    potential DoS attack vector against the server which can only be initiated
    by a connected and authenticated client. If the client sends a packet
    which fails to decrypt on the server, the OpenSSL error queue is not
    properly flushed, which can result in another unrelated client instance on
    the server seeing the error and responding to it, resulting in
    disconnection of the unrelated client.
  * errlevel.h, multi.c, multi.h, openvpn.8, options.c, options.h:
    - DoS attack against server by authenticated client. A malicious client in
    "dev tap" ethernet bridging mode could theoretically flood the server with
    packets appearing to come from hundreds of thousands of different MAC
    addresses, causing the OpenVPN process to deplete system virtual memory as
    it expands its internal routing table. A --max-routes-per-client
    directive has been added (default=256) to limit the maximum number of
    routes in OpenVPN's internal routing table which can be associated with a
    given client.
  * mtcp.c:
    - DoS attack against server by authenticated client. If two or more client
    machines try to connect to the server at the same time via TCP, using the
    same client certificate, and when --duplicate-cn is not enabled on the
    server, a race condition can crash the server with "Assertion failed at
    mtcp.c:411".
  * References:
    - CAN-2005-2531
    - CAN-2005-2532
    - CAN-2005-2533
    - CAN-2005-2534

ubuntu/hoary-security 2005-12-21 03:58:07 UTC 2005-12-21
Import patches-unapplied version 1.99+2.rc6-1ubuntu0.2 to ubuntu/hoary-security

Author: Gerardo Di Giacomo
Author Date: 2005-09-07 23:18:44 UTC

Import patches-unapplied version 1.99+2.rc6-1ubuntu0.2 to ubuntu/hoary-security

Imported using git-ubuntu import.

Changelog parent: 260eb7313d06c76ea43d3431b482484dd767e5a4

New changelog entries:
  * Reupload with a higher version, previous version was uploaded as a native
    package.
  * SECURITY UPDATE: multiple denial of service vulnerabilities
  * crypto.c, ssl.c:
    - DoS attack against server when run with "verb 0" and without "tls-auth".
    If a client connection to the server fails certificate verification, the
    OpenSSL error queue is not properly flushed, which can result in another
    unrelated client instance on the server seeing the error and responding to
    it, resulting in disconnection of the unrelated client.
    - DoS attack against server by authenticated client. This bug presents a
    potential DoS attack vector against the server which can only be initiated
    by a connected and authenticated client. If the client sends a packet
    which fails to decrypt on the server, the OpenSSL error queue is not
    properly flushed, which can result in another unrelated client instance on
    the server seeing the error and responding to it, resulting in
    disconnection of the unrelated client.
  * errlevel.h, multi.c, multi.h, openvpn.8, options.c, options.h:
    - DoS attack against server by authenticated client. A malicious client in
    "dev tap" ethernet bridging mode could theoretically flood the server with
    packets appearing to come from hundreds of thousands of different MAC
    addresses, causing the OpenVPN process to deplete system virtual memory as
    it expands its internal routing table. A --max-routes-per-client
    directive has been added (default=256) to limit the maximum number of
    routes in OpenVPN's internal routing table which can be associated with a
    given client.
  * mtcp.c:
    - DoS attack against server by authenticated client. If two or more client
    machines try to connect to the server at the same time via TCP, using the
    same client certificate, and when --duplicate-cn is not enabled on the
    server, a race condition can crash the server with "Assertion failed at
    mtcp.c:411".
  * References:
    - CAN-2005-2531
    - CAN-2005-2532
    - CAN-2005-2533
    - CAN-2005-2534

applied/ubuntu/hoary 2005-12-20 21:37:25 UTC 2005-12-20
Import patches-applied version 1.99+2.rc6-1 to applied/ubuntu/hoary

Author: Alberto Gonzalez Iniesta
Author Date: 2005-01-05 18:03:11 UTC

Import patches-applied version 1.99+2.rc6-1 to applied/ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: a7b40aa3132fd34efea0f1520ed786a961ebcde6
Unapplied parent: 260eb7313d06c76ea43d3431b482484dd767e5a4

New changelog entries:
  * The 'Three Wise Men' release.
  * New upstream release.
  * Update README.Debian with comments on changed string remapping.
    Thanks ron@debian.org for noting this first. (Closes: #288669)
  * New upstream release.
  * Updated README.Debian with info on plugins.
  * Built and installed plugins. Thanks Michael Renner for noticing.
    (Closes: #284224)
  * Added Build-Depends on libpam0g-dev, required by auth-pam plugin.
  * New upstream release. Corrects --mssfix behaviour (Closes: #280893)
  * Included Czech debconf translation. (Closes: #282995)
  * Updated (German|Danish|French|Japanese) debconf translations.
    (Closes: #281235, #282095, #282216, #282881)
  * New upstream version. Includes fix for the --key-method 1 bug.
  * WARNING: This version changes the default port (5000 previously)
    to 1194 (assigned by INANA). This will affect you if you don't
    have a 'port' option specified in your configuration files.
    Added a debconf note about it.
  * Updated es.po.
  * Patched ssl.c to fix bug in --key-method 1, that prevented
    OpenVPN 2.x from working with 1.x using that method.
    Thanks James for the prompt answer & patch.
    Thanks weasel for finding it out.
  * New upstream releases. Fixes the "Assertion failed at crypto.c"
    (Closes: #265632, #270005)
  * Updated README.Debian with clearer 2.x vs 1.x interoperability
    instructions.
  * Put if-{up,down}.d scripts back in place, this time they work.
    Just remember to quote shell vars when checking if they are empty.
    [ -n "$VAR" ] -> Good [ -n $VAR ] -> BAD
    Note to self, don't trust people's patches even if they are DD.
  * Removed if-{up,down}.d scripts until I get to know how they work.
  * Corrected names of if-{up,down}.d scripts. Duh!
  * New upstream release.
  * Renamed package to 1.99 to make it clearer that we're using
    version 2.0 and not 1.6. Some people rather talk about this on IRC
    and not tell the maintainer directly.
  * Added Brazilian Portuguese debconf templates. (Closes: #279351)
  * Modified init.d script so that specifying a daemon option in a
    VPN configuration won't make it fail.
    Thanks Christoph Biedl for the patch. (Closes: #278302)
  * Added scripts to allow specifying 'openvpn name' in
    /etc/network/interfaces to have the tunnel created and destroyed with
    the device it runs over. Thanks Joachim Breitner for the patch.
    (Closes: #273481)
  * Modified init.d script so that multiple VPNs can be started or stopped
    with a single command. (See README.Debian)
  * New upstream release.
  * New upstream release.
  * Added comments about compatibility issues between openvpn 2.x and 1.x
    to README.Debian (Closes: #276799)
  * Changed maintainer email address.
  * New upstream release. (Closes: #269631)
  * I decided to get OpenVPN 2 into sid, and hopefully into Sarge since
    the current beta works pretty well and adds important features I don't
    want missing in Sarge.
  * Updated README.Debian
  * Added German and Japanese debconf templates.
    (Closes: #266927, #270477)
  * Updated French and Danish debconf templates
    (Closes: #254064, #256053)

ubuntu/hoary 2005-12-20 21:37:25 UTC 2005-12-20
Import patches-unapplied version 1.99+2.rc6-1 to ubuntu/hoary

Author: Alberto Gonzalez Iniesta
Author Date: 2005-01-05 18:03:11 UTC

Import patches-unapplied version 1.99+2.rc6-1 to ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 67c354bb534a7e377234d83c650a5a69d448abd9

New changelog entries:
  * The 'Three Wise Men' release.
  * New upstream release.
  * Update README.Debian with comments on changed string remapping.
    Thanks ron@debian.org for noting this first. (Closes: #288669)
  * New upstream release.
  * Updated README.Debian with info on plugins.
  * Built and installed plugins. Thanks Michael Renner for noticing.
    (Closes: #284224)
  * Added Build-Depends on libpam0g-dev, required by auth-pam plugin.
  * New upstream release. Corrects --mssfix behaviour (Closes: #280893)
  * Included Czech debconf translation. (Closes: #282995)
  * Updated (German|Danish|French|Japanese) debconf translations.
    (Closes: #281235, #282095, #282216, #282881)
  * New upstream version. Includes fix for the --key-method 1 bug.
  * WARNING: This version changes the default port (5000 previously)
    to 1194 (assigned by INANA). This will affect you if you don't
    have a 'port' option specified in your configuration files.
    Added a debconf note about it.
  * Updated es.po.
  * Patched ssl.c to fix bug in --key-method 1, that prevented
    OpenVPN 2.x from working with 1.x using that method.
    Thanks James for the prompt answer & patch.
    Thanks weasel for finding it out.
  * New upstream releases. Fixes the "Assertion failed at crypto.c"
    (Closes: #265632, #270005)
  * Updated README.Debian with clearer 2.x vs 1.x interoperability
    instructions.
  * Put if-{up,down}.d scripts back in place, this time they work.
    Just remember to quote shell vars when checking if they are empty.
    [ -n "$VAR" ] -> Good [ -n $VAR ] -> BAD
    Note to self, don't trust people's patches even if they are DD.
  * Removed if-{up,down}.d scripts until I get to know how they work.
  * Corrected names of if-{up,down}.d scripts. Duh!
  * New upstream release.
  * Renamed package to 1.99 to make it clearer that we're using
    version 2.0 and not 1.6. Some people rather talk about this on IRC
    and not tell the maintainer directly.
  * Added Brazilian Portuguese debconf templates. (Closes: #279351)
  * Modified init.d script so that specifying a daemon option in a
    VPN configuration won't make it fail.
    Thanks Christoph Biedl for the patch. (Closes: #278302)
  * Added scripts to allow specifying 'openvpn name' in
    /etc/network/interfaces to have the tunnel created and destroyed with
    the device it runs over. Thanks Joachim Breitner for the patch.
    (Closes: #273481)
  * Modified init.d script so that multiple VPNs can be started or stopped
    with a single command. (See README.Debian)
  * New upstream release.
  * New upstream release.
  * Added comments about compatibility issues between openvpn 2.x and 1.x
    to README.Debian (Closes: #276799)
  * Changed maintainer email address.
  * New upstream release. (Closes: #269631)
  * I decided to get OpenVPN 2 into sid, and hopefully into Sarge since
    the current beta works pretty well and adds important features I don't
    want missing in Sarge.
  * Updated README.Debian
  * Added German and Japanese debconf templates.
    (Closes: #266927, #270477)
  * Updated French and Danish debconf templates
    (Closes: #254064, #256053)

ubuntu/warty-devel 2005-12-20 15:34:48 UTC 2005-12-20
Import patches-unapplied version 1.6.0-3 to ubuntu/warty

Author: Alberto Gonzalez Iniesta
Author Date: 2004-06-10 13:59:39 UTC

Import patches-unapplied version 1.6.0-3 to ubuntu/warty

Imported using git-ubuntu import.

applied/ubuntu/warty-devel 2005-12-20 15:34:48 UTC 2005-12-20
Import patches-applied version 1.6.0-3 to applied/ubuntu/warty

Author: Alberto Gonzalez Iniesta
Author Date: 2004-06-10 13:59:39 UTC

Import patches-applied version 1.6.0-3 to applied/ubuntu/warty

Imported using git-ubuntu import.

Unapplied parent: 67c354bb534a7e377234d83c650a5a69d448abd9

applied/ubuntu/warty 2005-12-20 15:34:48 UTC 2005-12-20
Import patches-applied version 1.6.0-3 to applied/ubuntu/warty

Author: Alberto Gonzalez Iniesta
Author Date: 2004-06-10 13:59:39 UTC

Import patches-applied version 1.6.0-3 to applied/ubuntu/warty

Imported using git-ubuntu import.

Unapplied parent: 67c354bb534a7e377234d83c650a5a69d448abd9

ubuntu/warty 2005-12-20 15:34:48 UTC 2005-12-20
Import patches-unapplied version 1.6.0-3 to ubuntu/warty

Author: Alberto Gonzalez Iniesta
Author Date: 2004-06-10 13:59:39 UTC

Import patches-unapplied version 1.6.0-3 to ubuntu/warty

Imported using git-ubuntu import.

201232 of 232 results

Other repositories

Name Last Modified
lp:ubuntu/+source/openvpn 2019-09-05
lp:~paelzer/ubuntu/+source/openvpn 2019-05-14
lp:~j-latten/ubuntu/+source/openvpn 2019-01-10
lp:~ahasenack/ubuntu/+source/openvpn 2018-01-22
lp:~jgrimm/ubuntu/+source/openvpn 2017-02-10
15 of 5 results
You can't create new repositories for openvpn in Ubuntu.